/* HERO */

.hero-kicker {
    font-size: clamp(1.250rem, calc(1.159rem + 0.455vw), 1.5rem);
    font-weight: 700;
    text-transform: uppercase;
}

.hero-title {
    font-size: clamp(2.25rem, calc(1.977rem + 1.364vw), 3rem);
    font-weight: 700;
}

.hero-subtitle {
    font-size: clamp(1.1rem, calc(1.027rem + 0.364vw), 1.3rem);
}

/* SECTIONS */

.section-title {
    font-size: clamp(2.25rem, calc(2.159rem + 0.455vw), 2.5rem);
    font-weight: 700;
}

/* UTILITY CLASSES */

.shadow-fixed {
    box-shadow: 0 -1px 0.625rem 0 rgba(0, 0, 0, 0.46);
}

.shadow-card {
    box-shadow: 0 0 0.625rem 0 rgba(0, 0, 0, 0.46);
}

.bg-hexagons {
    background-color: var(--color-grey-light);
    background-repeat: no-repeat;
    background-size: cover;
}
@media (orientation: landscape) {
    .bg-hexagons {
        background-image: url(../img/hexagons_bg_landscape.svg);
    }
}
@media (orientation: portrait) {
    .bg-hexagons {
        background-image: url(../img/hexagons_bg_landscape.svg);
    }
}

/* CONTACT FORM */

#contact-form a,
#contact-form a:hover {
    color: white;
}

#contact-form input[type="checkbox"]:not(:checked) + span::after,
#contact-form input[type="checkbox"]:checked + span::after {
    border-color: #FFFFFF;
}

/* CALENDAR TABLE */

.calendar-table {
    width: 30rem;
    max-width: 100%;
    column-count: 3;
    column-gap: 1rem;
    column-rule: solid 2px var(--color-text);
}

.calendar-table__column {
    padding: 1.75rem 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.calendar-table__order {
    display: flex;
    width: 4.5rem;
    height: 4.5rem;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 0.3125rem;
    border: 0.375rem solid #21247E;
    background: #FFF;
    box-shadow: 0.3125rem -0.3125rem 0 0 #007BFF;
    color: #21247E;
    font-size: 2.25rem;
    font-weight: 700;
}

.calendar-table__date {
    margin-top: 2rem;
    font-size: 0.875rem;
    font-weight: 500;
    text-transform: uppercase;
    text-align: center;
}

.calendar-table__date-number {
    display: block;
    font-size: 2.25rem;
    line-height: 1.1;
}

/* KEY POINTS */

.key-number {
    margin: 0 0 0.75rem;
    font-size: 3rem;
    font-weight: 700;
    color: #D3644F;
    text-align: left;
    line-height: 1.2;
}

.key-title {
    margin: 1rem 1rem 1.5rem;
    font-size: clamp(1.75rem, calc(1.659rem + 0.455vw), 2rem);
    font-weight: 700;
}

.key-text {
    margin: 0 1rem 1.25rem;
    font-size: clamp(1.1rem, calc(1.027rem + 0.364vw), 1.3rem);
    font-weight: 500;
}

/* CHI SIAMO */

.num-number {
    font-size: 2.5rem;
    font-weight: 600;
}

.num-title {
    font-size: 1.1rem;
    font-weight: 500;
}

/* DICONO DI NOI */

.carousel-inner {
    min-height: 27.5rem;
    background-color: var(--color-grey-light);
    border-radius: 0.625rem;
}
@media (min-width: 768px) {
    .carousel-inner {
        min-height: 21.5rem;
    }
}

.carousel-item {
    padding: 2rem;
}

.carousel-item .row:nth-child(2) {
    margin-top: 1.25rem;
}

.carousel-item img {
    border-radius: 50%;
}

.carousel-control-prev {
    left: -16.666666665%;
    opacity: 1;
}

.carousel-control-next {
    right: -16.666666665%;
    opacity: 1;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    background-image: none;
    color: var(--color-primary);
    font-size: 2.25rem;
}

.review-video {
	margin-bottom: 1.5rem;
}
@media (min-width: 992px) {
    .review-video {
        margin-bottom: 0;
    }
}

.review {
	margin-bottom: 1rem;
}
@media (min-width: 992px) {
    .review {
		margin-bottom: 0;
    }
}

.dicono-author {
    display: flex;
    margin-bottom: 2rem;
}

.dicono-author-avatar {
    flex: 0 0 auto;
    width: 5rem;
    height: 5rem;
    border-radius: 5rem;
    border: 1px solid var(--color-grey-light);
}

.dicono-author-info {
    flex: 1 1 0%;
    text-align: left;
    margin-left: 1rem;
    line-height: 1.6;
}

.dicono-name {
    color: var(--color-text);
    font-size: 1.1rem;
    font-weight: 700;
}

.dicono-company {
    color: var(--color-success-dark-1);
    font-size: 1rem;
    font-weight: 400;
}

.dicono-location {
    color: var(--color-text);
    font-size: 1rem;
    font-weight: 400;
    font-style: italic;
}

.dicono-quote {
	padding: 0;
	margin: 0;
	font-size: 1rem;
	text-align: left;
	border-left: none;
}
@media (min-width: 576px) {
    .dicono-quote {
        font-size: 1.1rem;
    }
}

/* FAQ */

.accordion-item {
    color: var(--color-text);
    border: none;
}

.accordion-button {
    padding: 1.25rem;
    column-gap: 1.25rem;
    border-radius: 0.2rem;
    color: var(--color-text);
}

.accordion-button,
.accordion-button:not(.collapsed) {
    font-weight: 600;
    font-size: 1.1rem;
}

.accordion-button:not(.collapsed) {
    color: var(--color-primary-dark-2);
    background-color: transparent;
    box-shadow: none;
}

.accordion-body {
    margin: 0 1.25rem 1.5rem;
    padding: 1rem 1.25rem;
    background-color: var(--color-primary-light-3);
    border-radius: 0.625rem;
    font-size: 1rem;
}
@media (min-width: 768px) {
    .accordion-body {
        margin: 0 3rem 1.5rem;
    }
}